<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv_down_all_mic"
        android:layout_width="0dp"
        android:layout_height="42dp"
        android:layout_marginStart="14dp"
        android:layout_marginTop="14dp"
        android:layout_marginEnd="14dp"
        android:background="@drawable/shape_live_mic_bt_bg"
        android:gravity="center"
        android:text="全部下麦"
        android:textColor="@color/color_01c1b5"
        android:textSize="@dimen/dp_16"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="14dp"
        android:overScrollMode="never"
        android:scrollbars="none"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_down_all_mic" />
</androidx.constraintlayout.widget.ConstraintLayout>